.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {clear: both !important;}

.clearfix {*zoom: 1;}

.prettycheckbox,
.prettyradio {
    display: inline-block !important;
    padding:0 !important;
    margin:0 !important;
}

.prettycheckbox a,
.prettyradio a{
    width: 30px !important;
    height: 30px !important;
    background: url(/images/prettyCheckable-green.png) top left no-repeat !important;
    display: block !important;
    float: left !important;
    cursor: pointer !important;
    margin:0 !important;
    border:none !important;
}

.prettycheckbox.green a,
.prettyradio.green a{ background-image: url(prettyCheckable-green.png);}

.prettycheckbox.red a,
.prettyradio.red a{ background-image: url(prettyCheckable-red.png);}

.prettycheckbox.yellow a,
.prettyradio.yellow a{ background-image: url(prettyCheckable-yellow.png);}

.prettyradio a {background-position: 0 -120px !important;}

.prettycheckbox a:focus,
.prettyradio a:focus {outline: 0 none !important;}

.prettycheckbox a:focus{background-position: 0 -30px !important;}
.prettyradio a:focus{background-position: 0 -150px !important;}

.prettycheckbox a.checked{ background-position: 0 -60px !important; }
.prettyradio a.checked { background-position: 0 -180px !important; }

.prettycheckbox a.checked:focus{ background-position: 0 -90px !important; }
.prettyradio a.checked:focus { background-position: 0 -210px !important; }

.prettycheckbox label,
.prettyradio label {
  display: block;
  float: left;
  margin: 6px 5px;
  cursor: pointer;
}

.prettycheckbox.disabled a,
.prettyradio.disabled a,
.prettycheckbox.disabled label,
.prettyradio.disabled label{
  cursor:not-allowed !important;
}

.prettycheckbox.disabled a {
  background-position: 0 -240px !important;
}

.prettyradio.disabled a {
  background-position: 0 -270px !important;
}

.ascot-label{
    left: -29px;
    position: relative;
    top: -11px;
    /* Override by Moises */
	display: inline-block;
    min-width: 80px;
}

    
